Subject: bug#48377: 27.1; pixel-scroll-mode is unusable with popular modelines

From: Rudi C <[email-masked]>
Date: Tue, 16 Aug 2022 20:18:17 +0430

Does `pixel-scroll-precision-mode` also work on macOS? If so, I'll install
emacs 29 and report back the results.

On Tue, Jul 12, 2022 at 6:36 AM Po Lu <[email-masked]> wrote:

> Lars Ingebrigtsen <[email-masked]> writes:
>
> > According to that URL, this is still a problem in the current Emacs
> > (possibly), but as Eli says, if we're to make any progress here,
> > somebody will have to come up with a minimal test case that reproduces
> > the problem.
>
> Rudi, does `pixel-scroll-precision-mode' also have this problem?
>
> Most people whose hardware permits them to use that say it is vastly
> superior to the original `pixel-scroll-mode', both in terms of behavior
> and performance.
>